KLA10401
DoS vulnerability in Wireshark
Updated: 02/15/2015
CVSS
?
4.3
Detect date
?
03/02/2011
Severity
?
Warning
Description

An unspecified vulnerability was found in Wireshark. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed .pcap file.

Affected products

Wireshark versions 1.4.3 and earlier

Solution

Update to latest version
Wireshark

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?

CVE-2011-1143